@hapi/bounce vulnerabilities

Selective error catching and rewrite rules

Latest version

2.0.0

First published

3 years ago

Latest version published

2 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@hapi/bounce 2.0.0 Latest 04 Jan, 2020 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@hapi/bounce 1.3.2 Deprecated 15 Oct, 2019 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@hapi/bounce 1.3.1 Deprecated 26 Jun, 2019 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@hapi/bounce 1.3.0 Deprecated 30 Mar, 2019 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L